#centered-title-section {
  display: flex;
  justify-content: center;
  padding: 96px 0;
  flex-direction: column;
  max-width: 1280px;
  margin: 0 auto;
  gap: 64px;
  height: 800px;
}
@media (max-width: 768px) {
  #centered-title-section {
    padding: 32px 16px;
    height: auto;
  }
}
#centered-title-section .title-text {
  font-family: Manrope;
  text-align: center;
  display: flex;
  gap: 20px;
  flex-direction: column;
  max-width: 600px;
  margin: 0 auto;
}
#centered-title-section .title-text h2 {
  font-weight: 600;
  font-style: SemiBold;
  font-size: 36px;
  line-height: 44px;
  letter-spacing: -2%;
  color: #101828;
  max-width: 950px;
  margin: 0 auto;
}
#centered-title-section .title-text h2 span {
  color: #F47721;
}
#centered-title-section .title-text p {
  font-weight: 400;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0%;
  color: #344054;
  margin: 0 auto;
}